Debian Bug report logs - #162407
Please remove generator

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Bastien Nocera <hadess@hadess.net>

Date: Thu, 26 Sep 2002 10:18:01 UTC

Severity: serious

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#162407; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bastien Nocera <hadess@hadess.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bastien Nocera <hadess@hadess.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: generator -- Genesis emulator
Date: Thu, 26 Sep 2002 10:42:07 +0100
Package: wnpp
Version: unavailable; reported 2002-09-26
Severity: normal

I intend to orphan the generator package.
The package description is:
 Generator is a portable Genesis/Megadrive emulator. It allows you to play
 most games designed for the Genesis/Megadrive consoles on your PC or
 workstation.

The debian package contains 2 big patches. One for big endian machines,
available from http://www.fischlustig.de/endianpolizei/

There's another patch for a port to Gtk+ 2.0:
http://www.hadess.net/files/patches/generator-libgladified.patch
http://www.hadess.net/files/patches/generator-gtk2.patch

Cheers

-- System Information:
Debian Release: testing/unstable
Architecture: powerpc
Kernel: Linux dozo 2.4.20-pre7-ben0 #3 Mon Sep 23 22:35:28 BST 2002 ppc
Locale: LANG=en_GB, LC_CTYPE=en_GB (ignored: LC_ALL set)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#162407; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Göran Weinholt <weinholt@dtek.chalmers.se>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 162407@bugs.debian.org (full text, mbox):

From: Göran Weinholt <weinholt@dtek.chalmers.se>
To: 162407@bugs.debian.org
Cc: control@bugs.debian.org
Subject: generator is non-distributable
Date: Wed, 18 Jun 2003 17:25:43 +0200
reassign 162407 ftp.debian.org
retitle 162407 Please remove generator
severity 162407 serious
thanks

According to Bug#197662, generator is non-distributable. Since it's also
orphaned, I'm requesting its removal. Severity 'serious' because of the
possible legal issues.

-- 
Göran Weinholt <weinholt@dtek.chalmers.se>
GPG: 1024D/4A8854E6 EC27 7F6A DFA9 CBBD 9EE3  F07A 8DF5 8BB6 4A88 54E6
"Science does not remove the terror of the Gods."  -- J.R. "Bob" Dobbs



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Göran Weinholt <weinholt@dtek.chalmers.se> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Göran Weinholt <weinholt@dtek.chalmers.se> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `serious'. Request was from Göran Weinholt <weinholt@dtek.chalmers.se> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Bastien Nocera <hadess@hadess.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 162407-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 162407-close@bugs.debian.org
Subject: Bug#162407: fixed
Date: Mon, 14 Jul 2003 13:38:19 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 generator |     0.34-1 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 162407@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:24:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.